Re: The problem with automake-1.5

Subject: Re: The problem with automake-1.5
From: Hubert Figuiere (
Date: Fri Oct 26 2001 - 04:13:41 CDT

According to F J Franklin <>:

> (The one difficulty I have with this patch is that since automake is
> broken we should just say that: automake-1.5 is broken and therefore not
> supported. Hopefully they'll fix it in later versions... If they do,
> having the modified depout.m4 in ac-helpers could mess things up.)

So I might postpone this one.

> I sent you the patch for the AbiWord problem last week. Basically we
> shouldn't be trying to use automake AND building the libraries ourself -
> it gets too confusing for automake.

OK. I had not enough info. I now understand better where the problem is.
I'll surely apply and test that one and eventually commit it if it works as
advertised. (probably Monday)

Thanks a lot for the tips.


This archive was generated by hypermail 2b25 : Fri Oct 26 2001 - 04:12:11 CDT